# Uses of Class
org.eclipse.emf.cdo.lm.client.LMImporter.ImportElement.ImportResource

Packages that use LMImporter.ImportElement.ImportResource
Package
Description
org.eclipse.emf.cdo.lm.client
Client concepts for dealing with CDO Lifecycle Management systems and assemblies.

## Uses of LMImporter.ImportElement.ImportResource in org.eclipse.emf.cdo.lm.client

Methods in org.eclipse.emf.cdo.lm.client that return LMImporter.ImportElement.ImportResource
Modifier and Type
Method
Description
`LMImporter.ImportElement.ImportResource`
LMImporter.ImportElement.ImportFolder.`addResource(String name)`
`LMImporter.ImportElement.ImportResource`
LMImporter.ImportModule.`addResource(String name)`
`LMImporter.ImportElement.ImportResource`
LMImporter.ImportElement.ImportResource.`setContentsModifier(UnaryOperator<EList<EObject>> contentsModifier)`
`LMImporter.ImportElement.ImportResource`
LMImporter.ImportElement.ImportResource.`setCopyPath(String copyPath)`